/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

:root{
    --section-color: #e6e6e6;
}

body {
    background-color: white;
    margin: 0;
}
a {
    color: #0060de;
}
.externalLink {
    color: black;
    text-decoration: none;
}
.externalLink:hover {
    text-decoration: underline;
}


#header {
    width: 100%;
    text-align: right;
    
    
}
#shipBanner {
    width: 100%;
    height: 80vh;
    overflow: hidden;
    position: relative;
}
#shipImg {
    width: 100vw;
    height: 100%;
    position: absolute;
}

#subtitle {
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    padding-right: 10vw;
    color: white;
    z-index: 1;
    font-family: 'Brush Script MT', cursive;
    font-size: 3vw;
    letter-spacing: 0.25vw;
    width: 100%;
    text-align: center;
}
.pictureFrame {
    width: 100%;
    overflow: hidden;
}
.pictureFrame img {
    width: 100%;
    margin-bottom: 0;

}

.counselorInfo {
    background-color: #def9fa;
    text-align: center;
    margin-left: 0;
    margin-right: auto;
    padding-bottom: 1vh;
    border-radius: 2vh;
    font-size: 3vh;
    padding-top: 0.1vh;
    width: 70vw;
}

#footer {
    margin-top: 15vh;
    margin-bottom: 0;
    font-size: 3vh;
    text-align: center;
    padding: 1vh 0 1vh 0;
    background-color: var(--section-color);
    border-radius: 0;
}
#footerFlex {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

hr {
    width: 85%;
    color: #34a4eb;
    background-color: #34a4eb;
    height: 0.2vh;
}

.returnToTop {
    width: calc(100% - 2vw);
    margin-right: auto;
    text-align: right;
    font-size: 3vh;
}

#PhotoDiv {
    text-align: center;
    font-size: 3vh;
}

.Photo {
    width: 80vw;
    overflow: hidden;
    margin: 10vh auto 0 auto;
}

#headshot {
    position: relative;
    height: 70vh;
    width: 40vh;
    top: -5%;
    left: 1%;
    float: right;
}

#qualifications {
    width: 100%;
    margin: 10vh 0 0 0;
    text-align: center;
}
#qualifications ul{
    position: relative;
    left: -3vh;
    font-size: 3vh;
    list-style-type: none;
}

.appointment {
    margin: 5vh auto 0 auto;
    width: 25vw;
    height: 7vh;
}
.appointmentButton {
    width: 100%;
    height: 100%;
    background-color: #58bfd6;
    border-radius: 4vh;
    border: 0.5vh solid #ababab;
    font-size: 3vh;
    color: black;
}
.appointmentButton:hover {
    background-color: #bbe8f2;
}

.canvas {
    width: 100%;
    background-color: var(--section-color);
    text-align: center;
    margin-top: 15vh;
    margin-left: auto;
    margin-right: auto;
    padding-top: 5vh;
    padding-bottom: 5vh;
    border-radius: 2vh;
    

}

#bio {
    
    text-align: center;
    width: 80%;
    font-size: 3vh;
    margin: auto;
    
}


@media (max-width: 1024px) {
    #shipBanner, #shipImg {
        height: 50vw;
    }
    .Photo {
        width: 100%;
    }
    #subtitle {
        font-size: 5vw;
        letter-spacing: 0.25vw;
    }
    .canvas {
        margin-top: -20vh;
    }

    #footerFlex {
        flex-direction: column;
    }

    #qualifications {
        margin-top: calc(50vw + 10vh);
    }
    #qualifications ul {
        font-size: 4vw;
    }
    .appointment {
        width: 70vw;
        height: 8vh;
        
    }
    .counselorInfo {
        width: 100%;
    }



}